/*     340467 : 이미지 (비율형)      */
.img_ratio__340467__ {text-align:center;}
.img_ratio__340467__ * {box-sizing:border-box;}
.img_ratio__340467__ a {display:block; text-decoration:none;}
.img_ratio__340467__ img {width:100%; width:%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__340467__ {text-align:inherit;}
	.img_ratio__340467__ img {width:px;}
}

/*     340461 : 이미지 (비율형)      */
.img_ratio__340461__ {text-align:center;}
.img_ratio__340461__ * {box-sizing:border-box;}
.img_ratio__340461__ a {display:block; text-decoration:none;}
.img_ratio__340461__ img {width:100%; width:%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__340461__ {text-align:inherit;}
	.img_ratio__340461__ img {width:px;}
}

/*     340458 : 이미지 (비율형)      */
.img_ratio__340458__ {text-align:center;}
.img_ratio__340458__ * {box-sizing:border-box;}
.img_ratio__340458__ a {display:block; text-decoration:none;}
.img_ratio__340458__ img {width:100%; width:%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__340458__ {text-align:inherit;}
	.img_ratio__340458__ img {width:px;}
}

/*     340459 : 이미지 (비율형)      */
.img_ratio__340459__ {text-align:center;}
.img_ratio__340459__ * {box-sizing:border-box;}
.img_ratio__340459__ a {display:block; text-decoration:none;}
.img_ratio__340459__ img {width:100%; width:%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__340459__ {text-align:inherit;}
	.img_ratio__340459__ img {width:px;}
}

/*     340460 : 이미지 (비율형)      */
.img_ratio__340460__ {text-align:center;}
.img_ratio__340460__ * {box-sizing:border-box;}
.img_ratio__340460__ a {display:block; text-decoration:none;}
.img_ratio__340460__ img {width:100%; width:%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__340460__ {text-align:inherit;}
	.img_ratio__340460__ img {width:px;}
}

/*     340457 : 이미지 (비율형)      */
.img_ratio__340457__ {text-align:center;}
.img_ratio__340457__ * {box-sizing:border-box;}
.img_ratio__340457__ a {display:block; text-decoration:none;}
.img_ratio__340457__ img {width:100%; width:%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__340457__ {text-align:inherit;}
	.img_ratio__340457__ img {width:px;}
}

